Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FGoodStyle 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FGoodStyle;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

"Young writers often suppose that style is a garnish for the meat of
prose, a sauce by which a dull dish is made palatable. Style has no
such separate entity; it is nondetachable, unfilterable. The beginner
should approach style warily, realizing that it is himself he is
approaching, no other; and he should begin by turning resolutely away
from all devices that are popularly believed to indicate style--all
mannerisms, tricks, adornments. The approach to style is by way of
plainness, simplicity, orderliness, sincerity."

--Strunk and White, "The Elements of Style"

//And thus an American textbook, typical required reading for
10th-grade English students, unknowingly extols some virtues of
[[Help:WabiSabi|Wabi Sabi]//

--scummings

<noinclude>
----
[[PhpWikiDocumentation]]
</noinclude>
